db4o |

# ExtObjectSet Methods

The methods of the ExtObjectSet interface are listed below. For a complete list of ExtObjectSet interface members, see the ExtObjectSet Members topic.

#### Public Instance Methods

Get | returns the item at position [index] in this ObjectSet.
GetIDs | returns an array of internal IDs that correspond to the contained objects.

#### See Also

ExtObjectSet Interface | com.db4o.ext Namespace